Piratenversammlung / Assemblée Pirate - Motion #808

Kandidatur als Aktuarin
22 January 2011 19:51 - Lumi

Status: Considered Start date: 22 January 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Candidacy Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Mein Name ist Barbara Scherer, besser bekannt bin ich unter dem Nickname Lumi. Ich bin 27 Jahre alt und absolviere an der PH
Zurich die Ausbildung zur Sekundarlehrerin. Ich bin Aargauerin, wohne jedoch seit 6 Jahren in Zarich.

Als Griindungsmitglied der Piratenpartei Schweiz bin ich zwar schon lange Mitglied, war aber bisher noch nicht aktiv tatigt. Dies
mochte ich &ndern, daher stelle ich mich zur Wahl als Aktuarin.

History

#1 - 24 January 2011 13:06 - Atropos
- Category set to Candidacy
- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 24 January 2011 20:48 - Atropos

- Status changed from New to 7

#3 - 09 May 2011 21:17 - mastgans
- Status changed from 7 to Closed
